Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.emf.ecp.internal.ui
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.emf.ecp.internal.ui.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Author:
  Eugen Neufeld

Field Summary
`static String` | `ActionHelper_ErrorMessage_ElementDeleted`
`static String` | `ActionHelper_ErrorTitle_ElementDeleted`
`static String` | `AddReferenceModelElementWizard_AddReference`
`static String` | `AddReferenceModelElementWizard_ReferenceToSet`
`static String` | `AddReferenceModelElementWizard_SelectEObjectToReference`
`static String` | `AddRepositoryComposite_RepositoryDescription`
`static String` | `AddRepositoryComposite_RepositoryLabel`
`static String` | `AddRepositoryComposite_RepositoryName`
`static String` | `AddRepositoryComposite_RepositoryProvider`
`static String` | `AddRepositoryPage_PageMessage_AddRepository`
`static String` | `AddRepositoryPage_PageTitle_AddRepository`
`static String` | `AddRepositoryWizard_PageTitle_AddReposditory`
`static String` | `AddRepositoryWizard_Title_AddRepository`
`static String` | `CheckoutProjectComposite_ProjectName`
`static String` | `CheckoutProjectWizard_PageMessage_CheckoutFrom`
`static String` | `CheckoutProjectWizard_PageMessage_CheckoutProject`
`static String` | `CheckoutProjectWizard_PageMessage_CheckoutRepositrory`
`static String` | `CheckoutProjectWizard_PageTitle_CheckoutProject`
`static String` | `CheckoutProjectWizard_Title_Checkout`
`static String` | `CreateProjectWizard_PageMessage_SelectProviderAndSetName`
`static String` | `CreateProjectWizard_PageMessage_SetProjectName`
`static String` | `CreateProjectWizard_PageTitle_CreateProject`
`static String` | `DefaultUIProvider_Calculating`
`static String` | `DefaultUIProvider_CantFindInPackageRegistry`
`static String` | `DeleteDialog_DialogTitle`
`static String` | `DeleteDialog_Message_AreYouSure`
`static String` | `DeleteDialog_Message_element`
`static String` | `DeleteDialog_Message_element_plural`
`static String` | `DeleteDialog_Title`
`static String` | `FilterModelElementWizard_PageDescription_FilterProject`
`static String` | `FilterModelElementWizard_PageTitle_FilterProject`
`static String` | `FilterModelElementWizard_Title_FilterProject`
`static String` | `ModelelementSelectionDialog_DialogMessage_SearchPattern`
`static String` | `ModelelementSelectionDialog_DialogTitle`
`static String` | `ModelelementSelectionDialog_ProgressMonitor_Searching`
`static String` | `NewModelElementWizard_PageDescription_AddModelElement`
`static String` | `NewModelElementWizard_PageTitle_AddModelElement`
`static String` | `NewModelElementWizard_WizardTitle_AddModelElement`
`static String` | `NewModelElementWizardHandler_Title`
`static String` | `ProjectPropertiesDialog_DialogTitle`
`static String` | `ProjectPropertiesDialog_DialogTitle_Closed`
`static String` | `ProjectPropertiesDialog_DialogTitle_Open`
`static String` | `ProjectPropertiesDialog_DialogTitle_ProjectIs`
`static String` | `ProjectPropertiesDialog_ProjectProvider`
`static String` | `ProjectPropertiesDialog_ProjectRepository`
`static String` | `PropertiesComposite_AddProperty`
`static String` | `PropertiesComposite_EditProperty`
`static String` | `PropertiesComposite_RemoveProperty`
`static String` | `PropertiesComposite_TableColumnName_Key`
`static String` | `PropertiesComposite_TableColumnName_Value`
`static String` | `PropertiesDialog_DialogTitle`
`static String` | `PropertyDialog_Key`
`static String` | `PropertyDialog_Message`
`static String` | `PropertyDialog_Title`
`static String` | `PropertyDialog_Value`
`static String` | `RepositoryPropertiesDialog_DialogTitle`
`static String` | `RepositoryPropertiesDialog_RepositoryProvider`
`static String` | `SelectEStructuralFeaturesWizard_PageDescription`
`static String` | `SelectEStructuralFeaturesWizard_PageTitle`
`static String` | `SelectEStructuralFeaturesWizard_Title`
`static String` | `SelectOrCreateRepositoryPage_CreateNewRepository`
`static String` | `SelectOrCreateRepositoryPage_PageDescription_ExistingOrNewRepository`
`static String` | `SelectOrCreateRepositoryPage_PageTitle_ExistingOrNewRepository`
`static String` | `SelectOrCreateRepositoryPage_SelectExistingRepository`
`static String` | `SelectRepositoryPage_PageDescription_SelectRepository`
`static String` | `SelectRepositoryPage_PageTitle_SelectRepository`
`static String` | `ShareWizard_Title_Share`
`static String` | `TreeContentProvider_ErrorElement_Error`
`static String` | `TreeContentProvider_SlowElement_Pending`
`static String` | `UICreateProject_ProjectName`
`static String` | `UICreateProject_ProjectProvider`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ActionHelper_ErrorMessage_ElementDeleted

    public static String ActionHelper_ErrorMessage_ElementDeleted

### ActionHelper_ErrorTitle_ElementDeleted

    public static String ActionHelper_ErrorTitle_ElementDeleted

### AddReferenceModelElementWizard_AddReference

    public static String AddReferenceModelElementWizard_AddReference

### AddReferenceModelElementWizard_ReferenceToSet

    public static String AddReferenceModelElementWizard_ReferenceToSet

### AddReferenceModelElementWizard_SelectEObjectToReference

    public static String AddReferenceModelElementWizard_SelectEObjectToReference

### AddRepositoryComposite_RepositoryDescription

    public static String AddRepositoryComposite_RepositoryDescription

### AddRepositoryComposite_RepositoryLabel

    public static String AddRepositoryComposite_RepositoryLabel

### AddRepositoryComposite_RepositoryName

    public static String AddRepositoryComposite_RepositoryName

### AddRepositoryComposite_RepositoryProvider

    public static String AddRepositoryComposite_RepositoryProvider

### AddRepositoryPage_PageMessage_AddRepository

    public static String AddRepositoryPage_PageMessage_AddRepository

### AddRepositoryPage_PageTitle_AddRepository

    public static String AddRepositoryPage_PageTitle_AddRepository

### AddRepositoryWizard_PageTitle_AddReposditory

    public static String AddRepositoryWizard_PageTitle_AddReposditory

### AddRepositoryWizard_Title_AddRepository

    public static String AddRepositoryWizard_Title_AddRepository

### CheckoutProjectComposite_ProjectName

    public static String CheckoutProjectComposite_ProjectName

### CheckoutProjectWizard_PageMessage_CheckoutFrom

    public static String CheckoutProjectWizard_PageMessage_CheckoutFrom

### CheckoutProjectWizard_PageMessage_CheckoutProject

    public static String CheckoutProjectWizard_PageMessage_CheckoutProject

### CheckoutProjectWizard_PageMessage_CheckoutRepositrory

    public static String CheckoutProjectWizard_PageMessage_CheckoutRepositrory

### CheckoutProjectWizard_PageTitle_CheckoutProject

    public static String CheckoutProjectWizard_PageTitle_CheckoutProject

### CheckoutProjectWizard_Title_Checkout

    public static String CheckoutProjectWizard_Title_Checkout

### CreateProjectWizard_PageMessage_SetProjectName

    public static String CreateProjectWizard_PageMessage_SetProjectName

### CreateProjectWizard_PageMessage_SelectProviderAndSetName

    public static String CreateProjectWizard_PageMessage_SelectProviderAndSetName

### CreateProjectWizard_PageTitle_CreateProject

    public static String CreateProjectWizard_PageTitle_CreateProject

### DefaultUIProvider_Calculating

    public static String DefaultUIProvider_Calculating

### DefaultUIProvider_CantFindInPackageRegistry

    public static String DefaultUIProvider_CantFindInPackageRegistry

### DeleteDialog_DialogTitle

    public static String DeleteDialog_DialogTitle

### DeleteDialog_Message_AreYouSure

    public static String DeleteDialog_Message_AreYouSure

### DeleteDialog_Message_element

    public static String DeleteDialog_Message_element

### DeleteDialog_Message_element_plural

    public static String DeleteDialog_Message_element_plural

### DeleteDialog_Title

    public static String DeleteDialog_Title

### FilterModelElementWizard_PageDescription_FilterProject

    public static String FilterModelElementWizard_PageDescription_FilterProject

### FilterModelElementWizard_PageTitle_FilterProject

    public static String FilterModelElementWizard_PageTitle_FilterProject

### FilterModelElementWizard_Title_FilterProject

    public static String FilterModelElementWizard_Title_FilterProject

### ModelelementSelectionDialog_DialogMessage_SearchPattern

    public static String ModelelementSelectionDialog_DialogMessage_SearchPattern

### ModelelementSelectionDialog_DialogTitle

    public static String ModelelementSelectionDialog_DialogTitle

### ModelelementSelectionDialog_ProgressMonitor_Searching

    public static String ModelelementSelectionDialog_ProgressMonitor_Searching

### NewModelElementWizard_PageDescription_AddModelElement

    public static String NewModelElementWizard_PageDescription_AddModelElement

### NewModelElementWizard_PageTitle_AddModelElement

    public static String NewModelElementWizard_PageTitle_AddModelElement

### NewModelElementWizard_WizardTitle_AddModelElement

    public static String NewModelElementWizard_WizardTitle_AddModelElement

### NewModelElementWizardHandler_Title

    public static String NewModelElementWizardHandler_Title

### ProjectPropertiesDialog_DialogTitle_Closed

    public static String ProjectPropertiesDialog_DialogTitle_Closed

### ProjectPropertiesDialog_DialogTitle

    public static String ProjectPropertiesDialog_DialogTitle

### ProjectPropertiesDialog_DialogTitle_Open

    public static String ProjectPropertiesDialog_DialogTitle_Open

### ProjectPropertiesDialog_DialogTitle_ProjectIs

    public static String ProjectPropertiesDialog_DialogTitle_ProjectIs

### ProjectPropertiesDialog_ProjectProvider

    public static String ProjectPropertiesDialog_ProjectProvider

### ProjectPropertiesDialog_ProjectRepository

    public static String ProjectPropertiesDialog_ProjectRepository

### PropertiesComposite_AddProperty

    public static String PropertiesComposite_AddProperty

### PropertiesComposite_EditProperty

    public static String PropertiesComposite_EditProperty

### PropertiesComposite_RemoveProperty

    public static String PropertiesComposite_RemoveProperty

### PropertiesComposite_TableColumnName_Key

    public static String PropertiesComposite_TableColumnName_Key

### PropertiesComposite_TableColumnName_Value

    public static String PropertiesComposite_TableColumnName_Value

### PropertiesDialog_DialogTitle

    public static String PropertiesDialog_DialogTitle

### PropertyDialog_Key

    public static String PropertyDialog_Key

### PropertyDialog_Message

    public static String PropertyDialog_Message

### PropertyDialog_Title

    public static String PropertyDialog_Title

### PropertyDialog_Value

    public static String PropertyDialog_Value

### RepositoryPropertiesDialog_DialogTitle

    public static String RepositoryPropertiesDialog_DialogTitle

### RepositoryPropertiesDialog_RepositoryProvider

    public static String RepositoryPropertiesDialog_RepositoryProvider

### SelectEStructuralFeaturesWizard_Title

    public static String SelectEStructuralFeaturesWizard_Title

### SelectEStructuralFeaturesWizard_PageTitle

    public static String SelectEStructuralFeaturesWizard_PageTitle

### SelectEStructuralFeaturesWizard_PageDescription

    public static String SelectEStructuralFeaturesWizard_PageDescription

### SelectOrCreateRepositoryPage_CreateNewRepository

    public static String SelectOrCreateRepositoryPage_CreateNewRepository

### SelectOrCreateRepositoryPage_PageDescription_ExistingOrNewRepository

    public static String SelectOrCreateRepositoryPage_PageDescription_ExistingOrNewRepository

### SelectOrCreateRepositoryPage_PageTitle_ExistingOrNewRepository

    public static String SelectOrCreateRepositoryPage_PageTitle_ExistingOrNewRepository

### SelectOrCreateRepositoryPage_SelectExistingRepository

    public static String SelectOrCreateRepositoryPage_SelectExistingRepository

### SelectRepositoryPage_PageDescription_SelectRepository

    public static String SelectRepositoryPage_PageDescription_SelectRepository

### SelectRepositoryPage_PageTitle_SelectRepository

    public static String SelectRepositoryPage_PageTitle_SelectRepository

### ShareWizard_Title_Share

    public static String ShareWizard_Title_Share

### TreeContentProvider_ErrorElement_Error

    public static String TreeContentProvider_ErrorElement_Error

### TreeContentProvider_SlowElement_Pending

    public static String TreeContentProvider_SlowElement_Pending

### UICreateProject_ProjectName

    public static String UICreateProject_ProjectName

### UICreateProject_ProjectProvider

    public static String UICreateProject_ProjectProvider

Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015. All Rights Reserved.